/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.media-embed-video__container {
  height: 0;
  max-width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
.media-embed-video__container > iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.media-embed-video__caption {
  background: var(--theme-color-swap);
  color: #fff;
  margin-top: -1px;
  padding: 1.25rem 1.5625rem 1.5625rem;
}